{
  "id": 3133537,
  "name": "Ida M. Coye, executrix of the estate of Charles A. Coye, appellee, v. R. T. White, appellant",
  "name_abbreviation": "Coye v. White",
  "decision_date": "1926-03-29",
  "docket_number": "Gen. No. 30,779",
  "first_page": "616",
  "last_page": "617",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 616"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 70,
    "char_count": 616,
    "ocr_confidence": 0.53,
    "sha256": "029f608c265bff2a5abe6326a5171d6c740fb1d56f1c02fe111eba04b3ba442f",
    "simhash": "1:435345d8f0be9788",
    "word_count": 96
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Ida M. Coye, executrix of the estate of Charles A. Coye, appellee, v. R. T. White, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Matchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Matchett"
      }
    ],
    "attorneys": [
      "Stebbins, Garey, L\u2019Amoreaux & Hurtubise, for appellant. Eastman, White & Hawxhurst, for appellee; Homer C. Dawson, of counsel."
    ],
    "corrections": "",
    "head_matter": "Ida M. Coye, executrix of the estate of Charles A. Coye, appellee, v. R. T. White, appellant.\nGen. No. 30,779.\nAssumpsit upon promissory note. Judgment for plaintiff. Appeal from the Superior Court of Cook county; the Hon. M. L. McKinley, Judge, presiding. Heard in the first division of this court for the first district at the October term, 1925.\nAffirmed.\nOpinion filed March 29, 1926.\nRehearing denied April 12, 1926.\nStebbins, Garey, L\u2019Amoreaux & Hurtubise, for appellant. Eastman, White & Hawxhurst, for appellee; Homer C. Dawson, of counsel."
  },
  "file_name": "0616-05",
  "first_page_order": 676,
  "last_page_order": 677
}
